Uploaded image for project: 'Fuse Tooling'
  1. Fuse Tooling
  2. FUSETOOLS-2262

Camel dependency not located consistently in older SwitchYard projects

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Critical
    • Resolution: Done
    • Affects Version/s: 9.1.0
    • Fix Version/s: 9.1.0
    • Component/s: Fuse Projects
    • Labels:
      None

      Description

      Though we detect the Camel version in most versions of SwitchYard version 2.0 and above, we ran into an issue where it's not being detected correctly with SY 1.1. Not sure how to detect these deeper dependencies using the m2e framework.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  bfitzpat Brian Fitzpatrick
                  Reporter:
                  bfitzpat Brian Fitzpatrick
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  3 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: